MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000212124thATC[All Projects] Generalpublic2016-09-19 22:512017-01-11 23:21
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a46 
Summary0000212: Automatic update checks and curl dependencies introduced
DescriptionAutomatic update checks and curl dependencies introduced
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-19 22:51 ntnll New Issue
2016-09-19 22:51 ntnll Status new => assigned
2016-09-19 22:51 ntnll Assigned To => ntnll
2016-09-19 22:51 ntnll Status assigned => resolved
2016-09-19 22:51 ntnll Resolution open => fixed
2016-09-19 22:51 ntnll Product Version 2.0-a46 =>
2016-09-19 22:51 ntnll Fixed in Version => 2.0-a46
2016-11-22 05:45 ntnll Status resolved => closed
2017-01-11 23:21 ntnll Target Version => 2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker